IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HDOSYA]') AND 
name = N'IXM_HDOSYA_DASHBOARD_OZETGUNLUK')

CREATE NONCLUSTERED INDEX [IXM_HDOSYA_DASHBOARD_OZETGUNLUK] ON [dbo].[HDOSYA]
(
	[SUBEID] ASC,
	[HDOSYAID] ASC,
	[HKIMLIKID] ASC,
	[YATISTURUID] ASC
)
INCLUDE([HDYATIYOR]) 
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO
